body {
background-color: #632;
overflow: hidden;
height: 100%;
}

html {
height: 100%;
}

#navbox {
width: 1000px;
background-color: #ddb;
border: 1px solid #000;
-moz-box-shadow: 8px 8px 10px #333;
-webkit-box-shadow: 8px 8px 10px #333;
-khtml-box-shadow: 8px 8px 10px #333;
top: 0px;
height: 170px;
margin: 0 auto;
overflow: hidden;
position: absolute;
}

#bodybox {
width: 1000px;
background-color: #ddb;
border: 1px solid #000;
-moz-box-shadow: 8px 8px 10px #333;
-webkit-box-shadow: 8px 8px 10px #333;
-khtml-box-shadow: 8px 8px 10px #333;
top: 170px;
bottom: 40px;
margin: 0 auto;
overflow: hidden;
position: absolute;
}

#footerbox {
width: 1000px;
background-color: #ddb;
border: 1px solid #000;
-moz-box-shadow: 8px 8px 10px #333;
-webkit-box-shadow: 8px 8px 10px #333;
-khtml-box-shadow: 8px 8px 10px #333;
height: 40px;
bottom: 0px;
margin: 0 auto;
overflow: hidden;
position: absolute;
}

#mainbox {
width: 1000px;
margin: 0 auto;
}

a:link {
color: #000;
text-decoration: none;
font-style: none;
}

#header {
background-image: url(../../images/topbanner2.jpg);
background-repeat: none;
background-size: auto 100%;
-webkit-background-size: auto 100%;
-khtml-background-size: auto 100%;
-o-background-size: auto 100%;
width: 1000px;
height: 170px;
text-align: center;
border-bottom: 1px solid #000;
margin: 0 auto;
}

.navpane {
position: relative;
width: 166px;
height: 30px;
margin: 134 auto 0 auto;
float: left;
text-align: center;
}

.navbutton {
text-align: center;
font-size: 24px;
color: #000
transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-webkit-transition: all 0.3s linear;
text-shadow: #aaa 4px 4px 2px;
}

.navbuttoncurrent {
text-align: center;
font-size: 24px;
color: #fff;
transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-webkit-transition: all 0.3s linear;
text-shadow: #aaa 4px 4px 2px;
}

.navbutton:hover {
color: #fff;
text-shadow: #555 4px 4px 8px;
}

.navbuttoncurrent:hover {
color: #000;
text-shadow: #555 4px 4px 8px;
}

#footer {
background-image: url(../../images/bottombanner.jpg);
background-repeat: none;
height: 30px;
width: 1000px;
text-align: center;
font-size: 10px;
padding-top: 12px;
border-top: 1px solid #000;
bottom: 0px;
position: fixed;
margin: 0 auto;
}

#contentpane {
height: 100%;
width: 990px;
overflow: auto;
margin: 5px;
margin-bottom: 35px;
}

.thumb {
float: left;
margin: 10px;
border: 1px solid #000;
-moz-box-shadow: 2px 2px 4px #666;
-webkit-box-shadow: 2px 2px 4px #666;
-khtml-box-shadow: 2px 2px 4px #666;
}

.thumb:hover {
-moz-box-shadow: 6px 6px 8px #666;
-webkit-box-shadow: 6px 6px 8px #666;
-khtml-box-shadow: 6px 6px 8px #666;
opacity: 0.6;
transition: all 0.1s linear;
-moz-transition: all 0.1s linear;
-webkit-transition: all 0.1s linear;
}

.gallery {
clear: both;
text-align: justify;
}

h3 {
padding: 15px 10px 0 10px;
font-size: 16px;
text-shadow: #aaa 4px 4px 6px;
}

.textbox {
margin: 30px;
text-align: justify;
}
